.business-wrapper{




display:flex;
gap:40px;
}

.business-left{
width:50%;
}

.business-right{
width:50%;
}

.business-title{
font-size:24px;
margin-bottom:20px;
border-left:4px solid orange;
padding-left:10px;
}

.business-item{
display:flex;
gap:20px;
margin-bottom:25px;
border-bottom:1px solid #ddd;
padding-bottom:15px;
}

.business-img img{
width:220px;
height:140px;
object-fit:cover;
}


.business-item img{

transition:0.3s;
}

.business-item:hover img{
transform:scale(1.05);
}





.business-text a{
font-size:20px;
font-weight:600;
text-decoration:none;
color:#000;
line-height:1.4;
}

.business-text a:hover{
color:orange;
}


.ad-box{
display:flex;
flex-direction:column;
gap:20px;
}

.ad-item{
width:100%;
height:300px;
background:#eee;
display:flex;
align-items:center;
justify-content:center;
font-size:20px;
color:#777;
}

/* Mobile */
@media (max-width:768px){

.business-wrapper{
display:flex;
flex-direction:column;
}

.business-left{
width:100%;
}

.business-right{
width:100%;
}

.business-item{
display:flex;
flex-direction:column;
margin-bottom:20px;
}

/* Image Fix */
.business-img img{
width:100%;
height:200px;
object-fit:cover;
display:block;
border-radius:5px;
}

.business-text{
margin-top:10px;
font-size:18px;
line-height:1.4;
}

}